<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (12.0.1) on Sat Apr 25 19:48:02 CEST 2020 -->
<title>es.uned.lsi.eped.pract2019_2020</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="dc.created" content="2020-04-25">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="es.uned.lsi.eped.pract2019_2020";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../index.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Package" class="title">Package&nbsp;es.uned.lsi.eped.pract2019_2020</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<div class="typeSummary">
<table>
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Dictionary.html" title="class in es.uned.lsi.eped.pract2019_2020">Dictionary</a></th>
<td class="colLast">
<div class="block">EPED Pract2019_2020.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="LetterNode.html" title="class in es.uned.lsi.eped.pract2019_2020">LetterNode</a></th>
<td class="colLast">
<div class="block">EPED Pract2019_2020.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Main.html" title="class in es.uned.lsi.eped.pract2019_2020">Main</a></th>
<td class="colLast">
<div class="block">EPED Pract2019_2020.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Node.html" title="class in es.uned.lsi.eped.pract2019_2020">Node</a></th>
<td class="colLast">
<div class="block">EPED Pract2019_2020.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="NodeTools.html" title="class in es.uned.lsi.eped.pract2019_2020">NodeTools</a></th>
<td class="colLast">
<div class="block">EPED Pract2019_2020.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="RootNode.html" title="class in es.uned.lsi.eped.pract2019_2020">RootNode</a></th>
<td class="colLast">
<div class="block">EPED Pract2019_2020.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="WordList.html" title="class in es.uned.lsi.eped.pract2019_2020">WordList</a></th>
<td class="colLast">
<div class="block">EPED Pract2019_2020.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="WordListN.html" title="class in es.uned.lsi.eped.pract2019_2020">WordListN</a></th>
<td class="colLast">
<div class="block">EPED Pract2019_2020.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="WordNode.html" title="class in es.uned.lsi.eped.pract2019_2020">WordNode</a></th>
<td class="colLast">
<div class="block">EPED Pract2019_2020.</div>
</td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="typeSummary">
<table>
<caption><span>Enum Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Enum</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Node.NodeType.html" title="enum in es.uned.lsi.eped.pract2019_2020">Node.NodeType</a></th>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../index.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
